* {margin: 0; padding: 0;}

body {font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; color: #000;}

a {color: #fff;}

abbr {border: none;}

dt {font-size: 4em;}

hr.clearer {clear: both; visibility: hidden;}

img {border: none;}

#banner {  
	height: 37px;
	width: 100%;
	background: #900 url('../images/detailbanner_bak.gif') repeat-x bottom;
	padding: 0;	
	}

#logo {position: relative; clear: both; width: 950px; margin: 0 auto; }

#topnav  {text-align: right;}

#topnav img {border: 0;}


#wrapper {background-color: #efefef; border: 1px solid #900; border-width: 0px 0px 1px 0; padding: 1em 0;}


#content {width: 950px; margin: 0 auto; position: relative;}



#open {/*position: relative; top: 15px; left: 80px;*/ position: relative; top: 0px; margin: 0 auto; clear: both; /*margin: 1.1em 0 0 12.75em;*/ width: 950px;}
	
#open a {
	height: 600px;
	font-size: 1.25em;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 8px 0 0 15px;
	background-color: transparent;
}


#localnav { color: #fff; background: #efefef; height: 50px; width: 950px; text-align: left; margin: 10px 0 15px 0;}
	/*#localnav ul { position: relative;}*/
	#localnav li { display: inline; }
	/*#localnav li a { color: #222; text-decoration: none; font-size: 12px; font-weight: normal; padding: 0 10px; margin-left: 5px; margin-right: 20px;}*/
	#localnav li a { color: #222; text-decoration: none; font-size: 12px; font-weight: normal; margin: 0 35px 0 10px;}
	#localnav li img { margin: 0 70px 0 0; position: relative; top: 10px;}
	#localnav li a:hover { color: #999; }
	#localnav a.navon, #localnav a.navon:visited { color: #900; }
	
/*#smallopen { position: relative; top: 0; left: 755px; clear: both; width: 177px; }*/
#smallopen { position: absolute; right: 0px; top: 6px; float: right;}
	#smallopen a {float: right; width: 197px; height: 50px; color: #fff; padding: 0 0px 0 20px; background: url("../images/OpenSoiT_NavButton.png") no-repeat center bottom; }
	/*#smallopen a { float: right; width: 177px; height: 29px; color: #fff; background: url("../images/OpenSoiT_NavButton.png") no-repeat center bottom; }*/


#hero {clear: both; background: #eee url("../images/SoiT-Cobalt-Courses-Feature-2012.png") no-repeat top left; height: 600px;}
/*#hero {clear: both; background: #eee url("../images/SoiT-Hero-WD_5.png") no-repeat top left; height: 600px;}*/
	

#text {font-size: 16.25px; width: 580px; color: #fff; float: right; padding: 390px 5px 0 0;}

#promotext {font-size: 16.25px; width: 608px; color: #CCC; float: right; padding: 60px 5px 0 0;}
#promotext a {color: #FFF; font-size: 16.25px; font-weight: bold}

#text h1 {margin: 0 0 15px 0; font-size: 2em; height: 85px; /*background: transparent url("../images/SoiT_STG-Tagline.png") no-repeat top left;*/}

#text h1 span em {font-style: normal;  display: block; color: #ccc;}

#text p {color: #ccc; margin: .25em 0;}

#text p strong {color: #fff; font-weight: bold;}



#footer {clear: both; background:#900; color:#fff; font-size: 11px; line-height: 13px; text-align: center;  padding: 3px 0 3px 0; margin: 0 0 12px 0;}
	
#footer a:link, #footer a:visited {padding:0 5px; font-weight:bold; color:#fff; text-decoration: none;}
	
#footer a:hover {text-decoration: underline;}

#footernav { color: #fff; background: #efefef  no-repeat top left; height: 70px; width: 950px; text-align: center; margin: 0 auto; padding: 0 0 35px 0;}
	#footernav ul { position: relative; top: 5px; }
	#footernav li { display: inline; }
	#footernav li a { color: #222; text-decoration: none; font-size: 12px; font-weight: normal; padding: 0 10px; margin-left: 5px; margin-right: 25px;}
	#footernav li img { margin-left: 0px; margin-right: 65px;}
	#footernav li a:hover { color: #999; }
	#footernav a.navon, #localnav a.navon:visited { color: #900; }


#gift {width: 950px; height: 101px; background: transparent url("../images/SoiT2010giftback_rc.png") no-repeat 0 0; margin: 10px auto; padding: 0 0 30px 0;}
#gifticon {float: left; padding: 18px 25px;}
#gifttext {display: block; width: 850px; font-size: 16.25px; color: #333; padding: 25px 45px;}
#gifttext a {color: #900;}

#copyright {clear: both; background:#fff; color:#000; font-size: 11px; line-height: 13px; text-align: center; margin: 25px 0;}
	
#copyright a:link, #copyright a:visited {padding: 0 2px; font-weight: normal; color: #000; text-decoration: underline;}
	
#copyright a:hover {color: #666;}
	
.offscreen {position: absolute; left: -9999px;}
